## libnet-dns-zonefile-fast-perl 1.12-2

=== debian/changelog ===
libnet-dns-zonefile-fast-perl (1.12-2) lenny; urgency=low

  * new release for lenny

 -- Stefan Pfab <stefan.pfab@noris.net>  Tue, 24 Nov 2009 14:05:31 +0100

libnet-dns-zonefile-fast-perl (1.12-1) unstable; urgency=low

  * Initial Release.

 -- Stefan Pfab <stefan.pfab@noris.net>  Tue, 24 Nov 2009 13:46:05 +0100
