## libnet-dns-zonefile-fast-perl 1.24

=== debian/changelog ===
libnet-dns-zonefile-fast-perl (1.24-1) unstable; urgency=low

  * Initial Release.
  * Add patch to fix compatibility with recent Net::DNS (Closes: #764473)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 12 Oct 2014 18:11:12 +0200
