=== debian/control ===
Source: libnet-dns-zonefile-fast-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
		     libnet-dns-perl,
		     libnet-dns-sec-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-dns-zonefile-fast-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-dns-zonefile-fast-perl.git
Homepage: https://metacpan.org/release/Net-DNS-ZoneFile-Fast

Package: libnet-dns-zonefile-fast-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Breaks: dnssec-tools (<< 2.1.0-2~)
Replaces: dnssec-tools (<< 2.1.0-2~)
Description: fast BIND-style zonefile parser on top of Net::DNS
 The Net::DNS::ZoneFile::Fast module provides an ability to parse zone files
 that BIND8 and BIND9 use, fast. Currently it provides a single function,
 parse(), which returns a reference to an array of traditional Net::DNS::RR
 objects, so that no new API has to be learned in order to manipulate zone
 records.
 .
 Great care was taken to ensure that parse() does its job as fast as possible,
 so it is interesting to use this module to parse huge zones. As an example
 datapoint, it takes less than 5 seconds to parse a 2.2 MB zone with about
 72000 records on an Athlon XP 2600+ box.
