=== debian/watch ===
version=3
https://metacpan.org/release/Net-DNS-ZoneFile-Fast   .*/Net-DNS-ZoneFile-Fast-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
